<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'chat', language 'my', version '2.1'.
 *
 * @package     chat
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autoscroll'] = 'စာကြောင်းများအလိုလျောက်အထက်အောက်ရွှေ့သည်';
$string['cantlogin'] = 'စကားစမြည်ပြောဆိုနိုင်သောနေရာသို့မဝင်ရောက်နိုင်ပါ !!';
$string['chat:chat'] = 'စကားစမြည်ပြောဆိုနိုင်သောနေရာသို့ဝင်ရောက်ပါ';
$string['chat:deletelog'] = 'စကားစမြည်ပြောဆိုထားသောမှတ်တမ်းများကိုပယ်ဖျက်ပါ';
$string['chat:talk'] = 'စကားစမြည်ပြောဆိုနိုင်သောနေရာတွင်ပြောပါ';
$string['chatname'] = 'ဤစကားစမြည်ပြောဆိုနိုင်သောနေရာအမည်';
$string['chattime'] = 'နောက်ထပ်စကားစမြည်ပြောဆိုနိုင်သောအချိန်';
$string['configrefreshuserlist'] = 'သုံးစွဲသူစာရင်းကိုမကြာခဏမည်မျှပြန်လည်သုံးသပ်သင့်သနည်း။ (စက္ကန့်ပိုင်းအတွင်း)';
$string['configserverip'] = 'အထက်ပါ hostname နှင့်ကိုက်ညီသောကိန်းဂဏန်း IP လိပ်စာ';
$string['configservermax'] = 'အများဆုံးခွင့်ပြုထားသောသုံးစွဲသူအရေအတွက်';
$string['currentchats'] = 'အသုံးပြုလျက်ရှိသောစကားစမြည်ပြောဆိုနိုင်သောအချိန်ကာလများ';
$string['currentusers'] = 'လက်ရှိသုံးစွဲနေသာသူများ';
$string['deletesession'] = 'ဤအချိန်ကာလကိုပယ်ဖျက်ပါ';
$string['deletesessionsure'] = 'ဤအချိန်ကာလကိုပယ်ဖျက်ရန်သေချာပါသလား။';
$string['donotusechattime'] = 'မည်သည့်စကားစမြည်ပြောဆိုသောအချိန်များကိုမှမထုတ်ဝေပါနှင့်';
$string['enterchat'] = 'ယခုစကားစမြည်ပြောနိုင်သောနေရာသို့ဝင်ရန်ဤနေရာကိုနှိပ်ပါ';
$string['errornousers'] = 'မည်သည့်သုံးစွဲသူများမှရှာမတွေ့ပါ!';
$string['explaingeneralconfig'] = 'ဤဆက်တင်များ <strong>always</strong> ကိုအသုံးပြုလျက်ရှိပါသည်';
$string['generalconfig'] = 'အထွေထွေဖွဲ့စည်းပုံ';
$string['idle'] = 'လှုပ်ရှားဆောင်ရွက်မှုမရှိပါ';
$string['inputarea'] = 'ထည့်သွင်းနိုင်သောနေရာ';
$string['invalidid'] = 'ဤစကားစမြည်ပြောဆိုနိုင်သောနေရာကိုရှာမတွေ့ပါ!';
$string['list_all_sessions'] = 'အချိန်ကာလအားလုံးကိုစာရင်းပြုစုပါ။';
$string['list_complete_sessions'] = 'ယခုပြီးဆုံးသွားသောအချိန်ကာလများကိုသာစာရင်းပြုစုပါ။';
$string['listing_all_sessions'] = 'အချိန်ကာလအားလုံးကိုစာရင်းပြုစုခြင်း။';
$string['messageenter'] = '{$a} သည်ဤစကားစမြည်ပြောဆိုနိုင်သောနေရာသို့ဝင်ရောက်လာပါသည်';
$string['messageexit'] = '{$a} သည်ဤစကားစမြည်ပြောဆိုနိုင်သောနေရာမှထွက်ခွာသည်';
$string['messages'] = 'မက်ဆေ့ချ်များ';
$string['method'] = 'စကားစမြည်ပြောဆိုနိုင်သောနည်းလမ်း';
$string['modulename'] = 'စကားစမြည်ပြောဆိုသည်';
$string['modulenameplural'] = 'စကားစမြည်ပြောဆိုမှုများ';
$string['neverdeletemessages'] = 'မက်ဆေ့ချ်များကိုဘယ်တော့မှမဖျက်ပါနှင့်';
$string['nextsession'] = 'နောက်ထပ်စီစဉ်ထားသောအသုံးပြုချိန်ကာလ';
$string['no_complete_sessions_found'] = 'ပြီးမြောက်သောအသုံးပြုချိန်ကာလများကိုရှာမတွေ့ပါ။';
$string['nochat'] = 'စကားစမြည်ပြောဆိုမှုကိုရှာမတွေ့ပါ';
$string['nomessages'] = 'မက်ဆေ့ချ်များမရှိသေးပါ';
$string['nopermissiontoseethechatlog'] = 'စကားစမြည်ပြောဆိုထားသောမှတ်တမ်းများကိုသင့်တွင်ကြည့်ရှုခွင့်မရှိပါ။';
$string['normalkeepalive'] = 'KeepAlive';
$string['normalstream'] = 'တိုက်ရိုက်ထုတ်လွှင့်သည်';
$string['noscheduledsession'] = 'စီစဉ်ထားသောအသုံးပြုချိန်ကာလမရှိပါ';
$string['notlogged'] = 'သင်သည်မဝင်ရောက်ထားပါ!';
$string['page-mod-chat-x'] = 'မည်သည့်စကားစမြည်ပြောဆိုနိုင်သောမော်ဂျူးစာမျက်နှာမဆို';
$string['pastchats'] = 'ယခင်စကားစမြည်ပြောဆိုနိုင်သောအချိန်ကာလများ';
$string['pluginname'] = 'စကားစမြည်ပြောဆိုသည်';
$string['refreshroom'] = 'နေရာအားအသစ်ပြန်လည်စတင်ပါ';
$string['refreshuserlist'] = 'သုံးစွဲသူစာရင်းအားအသစ်ပြန်လည်စတင်ပါ';
$string['removemessages'] = 'မက်ဆေ့ချ်များအားလုံးကိုဖယ်ရှားပါ';
$string['repeatdaily'] = 'နေ့စဉ်တစ်ချိန်တည်း';
$string['repeatnone'] = 'ထပ်ခါထပ်ခါမရှိပါ-သတ်မှတ်ထားသောအချိန်တွင်သာထုတ်ဝေပါ';
$string['repeatweekly'] = 'အပတ်စဉ်တစ်ချိန်တည်း';
$string['saidto'] = 'ပြောသည်';
$string['savemessages'] = 'ယခင်အသုံးပြုချိန်ကာလများကိုသိမ်းဆည်းပါ';
$string['seesession'] = 'ဤအသုံးပြုချိန်ကာလကိုကြည့်ပါ';
$string['send'] = 'ပို့သည်';
$string['sending'] = 'ပို့နေပါသည်';
$string['serverhost'] = 'ဆာဗာအမည်';
$string['serverip'] = 'ဆာဗာ ip';
$string['servermax'] = 'အများဆုံးသုံးစွဲသူများ';
$string['serverport'] = 'ဆာဗာ port';
$string['sessions'] = 'စကားစမြည်ပြောဆိုနိုင်သောအချိန်ကာလများ';
$string['strftimemessage'] = '%H:%M';
$string['studentseereports'] = 'ယခင်အသုံးပြုချိန်များကိုလူတိုင်းကြည့်ရှုနိုင်ပါသည်';
$string['studentseereports_help'] = 'မပြုလုပ်ပါဟုသတ်မှတ်ထားပါက mod/chat:readlog ရှိသောသုံးစွဲသူများသာလျှင်စကားစမြည်ပြောဆိုထားသောမှတ်တမ်းများကိုကြည့်ရှုခွင့်ရပါမည်';
$string['talk'] = 'ပြောသည်';
$string['updatemethod'] = 'နည်းလမ်းကို နောက်ဆုံးအခြေနေသို့ မြှင့်တင်ပါ';
$string['userlist'] = 'သုံးစွဲသူစာရင်း';
$string['viewreport'] = 'ယခင်စကားစမြည်ပြောဆိုထားသောအချိန်ကာလများကိုကြည့်ရှုပါ';
