<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_multianswer', language 'my', version '2.1'.
 *
 * @package     qtype_multianswer
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['confirmquestionsaveasedited'] = 'မေးခွန်းအား တည်းဖြတ်ထားသည့်အတိုင်းသိမ်းဆည်းရန် အတည်ပြုပါသည်';
$string['confirmsave'] = '{$a}ကို အတည်ပြုပြီး သိမ်းဆည်းပါ';
$string['correctanswer'] = 'အဖြေမှန်';
$string['correctanswerandfeedback'] = 'အဖြေမှန်နှင့်သုံးသပ်ချက်';
$string['layouthorizontal'] = 'radio-buttons ၏အလျားလိုက်အတန်း';
$string['layoutvertical'] = 'radio buttons ၏ဒေါင်လိုက်ကော်လံ';
$string['nooptionsforsubquestion'] = 'မေးခွန်းအပိုင်း # {$a->sub} (question->id={$a->id}) အတွက်ရွေးချယ်စရာများမရှိပါ';
$string['qtypenotrecognized'] = 'မေးခွန်းအမျိုးအစား {$a} ကိုအသိအမှတ်မပြုပါ';
$string['questiondefinition'] = 'မေးခွန်းအဓိပ္ပါယ်';
$string['questiondeleted'] = 'ပယ်ဖျက်လိုက်သောမေးခွန်း';
$string['questioninquiz'] = '<ul>
  <li>add or delete questions, </li>
  <li>change the questions order in the text,</li>
  <li>change their question type (numerical, shortanswer, multiple choice). </li></ul>';
$string['questionnotfound'] = 'မေးခွန်းအပိုင်း #{$a} ကိုရှာမတွေ့ပါ';
$string['questionsaveasedited'] = 'မေးခွန်းသည်ပြင်ဆင်ထားသည့်အတိုင်းသိမ်းဆည်းလိမ့်မည်';
$string['questionsmissing'] = 'မေးခွန်းစာသားတွင်အနည်းဆုံးအဖြေတစ်ခုပါဝင်ရမည်။';
$string['questiontypechanged'] = 'မေးခွန်းအမျိုးအစားပြောင်းလဲထားသည်';
$string['storedqtype'] = 'သိမ်းဆည်းထားသောမေးခွန်းအမျိုးအစား {$a}';
$string['subqresponse'] = 'part {$a->i}: {$a->response}';
$string['unknownquestiontypeofsubquestion'] = 'အမည်မသိမေးခွန်းအမျိုးအစား {$a->type} မေးခွန်းအပိုင်း  # {$a->sub}';
$string['warningquestionmodified'] = '<b>WARNING</b>';
$string['youshouldnot'] = '<b>YOU SHOULD NOT</b>';
