<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'url', language 'my', version '2.1'.
 *
 * @package     url
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['chooseavariable'] = 'variable တစ်ခုကို ရွေးချယ်ပါ...';
$string['clicktoopen'] = 'အရင်းအမြစ်ကို ဖွင့်နိုင်ရန် {$a} လင့်ကို နှိပ်ပါ';
$string['configdisplayoptions'] = 'ရနိုင်သင့်သော ရွေးချယ်စရာများ အားလုံးကို ရွေးချယ်ပါ၊ ရှိနေသော ဆက်တင်များပြောင်းလဲသွားမည်မဟုတ်ပါ။ တစ်ခုထက်ပိုပြီးရွေးချယ်နိုင်ရန် CTRL ခလုတ်ကို နှိပ်ထားပြီး ရွေးချယ်ပါ။';
$string['configframesize'] = 'web စာမျက်နှာတစ်ခု သို့မဟုတ် uploaded လုပ်ထားသောဖိုင်တစ်ခုသည် frame တစ်ခုအတွင်းတွင် ဖော်ပြထားသောအခါ ယင်းတန်ဖိုးသည် (လမ်းညွှန်ပါဝင်သည့်) ထိပ်ဆုံးဘောင် ၏ အမြင့် (pixels ဖြင့်) ဖြစ်သည်။';
$string['configrolesinparams'] = 'သင်သည် မြန်မာမှုပြုထားသော အတန်းအမည်များကို ရရှိနိုင်သော ကန့်သတ်ချက် ပြောင်းလဲနိုင်ခြင်းများစာရင်းတွင် ပါဝင်စေလိုပါက လုပ်ဆောင်နိုင်သည်။';
$string['configsecretphrase'] = 'ဒီလျှို့ဝှက်စကားစုကို ကန့်သတ်ချက်အဖြစ် အချို့ဆာဗာများသို့ ပို့နိုင်သည့် encrypted code တန်ဖိုးကို ထုတ်လုပ်ရန် အသုံးပြုသည်။ encrypted code သည် သင်၏ လျှို့ဝှက်စကားစု. ie code=md5(IP.secretphrase) နှင့် လုပ်ထားသော လက်ရှိသုံးစွဲသူ IP လိပ်စာ၏ md5 တန်ဖိုးမှ ထုတ်ထားခြင်းဖြစ်သည်။ သတိထားရန်မှာ  IP လိပ်စာသည် ပြောင်းလဲနိုင်ပြီး မတူညီသော ကွန်ပျူတာများမှ မကြာခဏ မျှဝေသုံးစွဲကြသောကြောင့် ဒီအရာသည် တထစ်ချ စိတ်ချယုံကြည်၍မရပါ၊၊';
$string['contentheader'] = 'အကြောင်းအရာ';
$string['displayoptions'] = 'ရရှိနိုင်သော ဖော်ပြချက်ချက်ဆိုင်ရာ ရွေးချယ်စရာများ';
$string['displayselect'] = 'ပြသမှု';
$string['displayselectexplain'] = 'ပြသမှု မျိုးအစားကို ရွေးချယ်ပါ၊ ကံမကောင်းစွာဖြင့် အမျိုးအစားများအားလုံးသည် URLs အားလုံးနှင့် သင့်လျော်ခြင်းမရှိပါ။';
$string['externalurl'] = 'External URL';
$string['framesize'] = 'ဘောင်အမြင့်';
$string['invalidstoredurl'] = 'URL မမှန်ကန်နေသောကြောင့် ဤ resource ကို ပြသ၍မရပါ။';
$string['invalidurl'] = 'ဝင်ရောက်ရန် ရိုက်နှိပ်ထားသောာ URL သည် မမှန်ကန်ဖြစ်နေသည်';
$string['modulename'] = 'URL';
$string['modulenameplural'] = 'URLs';
$string['page-mod-url-x'] = 'မည်သည့် URL မော်ဂျူးစာမျက်နှာမဆို';
$string['parameterinfo'] = '&amp;parameter=variable';
$string['pluginadministration'] = 'URL မော်ဂျူးစီမံခန့်ခွဲမှု';
$string['pluginname'] = 'URL';
$string['popupwidthexplain'] = 'Popup windows အတွက် မူလပုံစံအမြင့် ကိုသတ်မှတ်ပါ။';
$string['printintro'] = 'URL ဖော်ပြချက်ကို ပြသပါ';
$string['printintroexplain'] = 'အကြောင်းအရာ၏ အောက်တွင် URL ဖော်ပြချက်ကို ပြသမည်လား။ အချို့သော ပြသမှုအမျိုးအစားများသည် ဖွင့်ထားသော်လည်း ဖော်ပြချက်အား ပြသနိုင်ခြင်းမရှိပါ။';
$string['rolesinparams'] = 'ကန့်သတ်ချက် (parameters) များတွင် အခန်းကဏ္ဍအမည်များထည့်သွင်းပါ';
$string['serverurl'] = 'ဆာဗာ URL';
$string['url:view'] = 'URL ကို ကြည့်ပါ';
