<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'editor_tinymce', language 'my', version '2.1'.
 *
 * @package     editor_tinymce
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advanced:address'] = 'လိပ်စာ';
$string['advanced:anchor_desc'] = 'anchor ကို ထည့်သွင်းပါ / တည်းဖြတ်ပါ။';
$string['advanced:backcolor_desc'] = 'နောက်ခံအရောင်ကို ရွေးချယ်ပါ။';
$string['advanced:block'] = 'ပုံစံအချိုးအစား (Format)';
$string['advanced:bold_desc'] = 'စာသားကို ထင်ရှားအောင် လုပ်ရန် Bold (Ctrl+B)';
$string['advanced:cleanup_desc'] = 'Cleanup messy code ခလုတ်';
$string['advanced:code'] = 'ကုဒ်';
$string['advanced:copy_desc'] = 'ကော်ပီကူးယူရန်';
$string['advanced:custom1_desc'] = 'သင့်စိတ်ကြိုက် ဖော်ပြချက် ဤနေရာတွင် ထည့်ရန်';
$string['advanced:cut_desc'] = 'ဖြတ်ရန် (Cut)';
$string['advanced:dd'] = 'အဓိပ္ပာယ်ဖွင့်ဆိုမှုဆိုင်ရာ ဖော်ပြချက်';
$string['advanced:dt'] = 'ဝေါဟာရ အဓိပ္ပာယ်ဖွင့်ဆိုချက်';
$string['advanced:font_size'] = 'ဖောင့်အရွယ်အစား';
$string['advanced:fontdefault'] = 'တူညီသော ဒီဇိုင်းပုံစံရှိသည့် ဖောင့်များ အုပ်စု';
$string['advanced:forecolor_desc'] = 'စာသားအရောင်ကို ရွေးချယ်ပါ။';
$string['advanced:h1'] = 'ခေါင်းစီး အမှတ် ၁';
$string['advanced:h2'] = 'ခေါင်းစီး အမှတ် ၂';
$string['advanced:h3'] = 'ခေါင်းစီး အမှတ် ၃';
$string['advanced:h4'] = 'ခေါင်းစီး အမှတ် ၄';
$string['advanced:h5'] = 'ခေါင်းစီး အမှတ် ၅';
$string['advanced:h6'] = 'ခေါင်းစီး အမှတ် ၆';
$string['advanced:help_desc'] = 'အကူအညီ';
$string['advanced:image_desc'] = 'ရုပ်ပုံကို ထည့်သွင်းပါ / တည်းဖြတ်ပါ။';
$string['advanced:image_props_desc'] = 'ရုပ်ပုံဆိုင်ရာ ရွေးချယ်ချိန်ညှိနိုင်သည်များ';
$string['advanced:italic_desc'] = 'စာသားကို စောင်းရန် Italic (Ctrl+I)';
$string['advanced:justifycenter_desc'] = 'အလယ်သို့ ချိန်ညှိပါ။';
$string['advanced:justifyfull_desc'] = 'အပြည့် ချိန်ညှိပါ။';
$string['advanced:justifyleft_desc'] = 'ဘယ်ဘက်သို့ ချိန်ညှိပါ။';
$string['advanced:justifyright_desc'] = 'ညာဘက်သို့ ချိန်ညှိပါ။';
$string['advanced:link_desc'] = 'လင့်ခ် (link) ကို ထည့်သွင်းပါ / တည်းဖြတ်ပါ။';
$string['advanced:newdocument'] = 'သင် အကြောင်းအရာများ အားလုံးကို ရှင်းလင်းလိုသည်မှာ သေချာပြီလား ?';
$string['advanced:newdocument_desc'] = 'စာရွက်စာတမ်း အသစ်';
$string['advanced:paragraph'] = 'စာပိုဒ်';
$string['advanced:paste_desc'] = 'ကူး/ဖြတ် ထည့်ရန်';
$string['advanced:path'] = 'လမ်းကြောင်း';
$string['advanced:pre'] = 'ကြိုတင်ပြီး ပုံစံချထားသော';
$string['advanced:redo_desc'] = 'ပြန်လည်လုပ်ဆောင်ပါ Redo (Ctrl+Y)';
$string['advanced:removeformat_desc'] = 'ပုံစံချထားခြင်း (formatting) ကို ဖယ်ရှားပါ။';
$string['advanced:samp'] = 'ကုဒ်နမူနာ / နမူနာကုဒ်';
$string['advanced:striketrough_desc'] = 'ကန့်လန့်ဖြတ်ခြစ်ရန် (Strikethrough)';
$string['advanced:style_select'] = 'စတိုင်များ / ဟန်များ';
$string['advanced:sub_desc'] = 'အခြေပြကိန်း';
$string['advanced:sup_desc'] = 'ထပ်ညွှန်းကိန်း';
$string['advanced:underline_desc'] = 'အောက်မှ မျဉ်းသားရန် (Ctrl+U)';
$string['advanced:undo_desc'] = 'လုပ်ဆောင်ထားမှုကို ပယ်ဖျက်ရန် (Ctrl+Z)';
$string['advanced:unlink_desc'] = 'ချိတ်ဆက်ထားမှုကို ပယ်ဖျက်ရန်';
$string['advanced_dlg:about_author'] = 'ရေးသားသူ';
$string['advanced_dlg:about_general'] = 'အကြောင်း';
$string['advanced_dlg:about_help'] = 'အကူအညီရယူရန်';
$string['advanced_dlg:about_loaded'] = 'ထည့်သွင်းပြီးသော plugin များ';
$string['advanced_dlg:about_plugin'] = 'Plugin';
$string['advanced_dlg:about_plugins'] = 'Plugin များ';
$string['advanced_dlg:about_title'] = 'TinyMCE အကြောင်း';
$string['advanced_dlg:about_version'] = 'ဗားရှင်း / ပုံစံ';
$string['advanced_dlg:anchor_name'] = 'anchor ၏ အမည်';
$string['advanced_dlg:anchor_title'] = 'anchor ကို ထည့်သွင်းပါ / တည်းဖြတ်ပါ။';
$string['advanced_dlg:code_wordwrap'] = 'စာမျက်နှာ၏ margin မျဉ်းများအတွင်း ဝင်ဆံ့အောင် ချိန်ညှိပေးသည့် feature';
$string['advanced_dlg:colorpicker_color'] = 'အရောင် :';
$string['advanced_dlg:colorpicker_name'] = 'အမည် :';
$string['advanced_dlg:colorpicker_named_tab'] = 'အမည််ပေးထားသော';
$string['advanced_dlg:colorpicker_named_title'] = 'အမည်ပေးထားသော အရောင်များ';
$string['advanced_dlg:colorpicker_palette_tab'] = 'ကာလာစုံအခင်းအကျင်း အစု';
$string['advanced_dlg:colorpicker_palette_title'] = 'အနုအရင့် အမျိုးစုံ အရောင်များ';
$string['advanced_dlg:colorpicker_picker_tab'] = 'ရွေးချယ်သည့် အရာ';
$string['advanced_dlg:colorpicker_picker_title'] = 'အရောင် ရွေးချယ်သည့်အရာ';
$string['advanced_dlg:colorpicker_title'] = 'အရောင်တစ်ခုကို ရွေးချယ်ပါ။';
$string['advanced_dlg:image_align'] = 'ချိန်ညှိနေရာချခြင်း';
$string['advanced_dlg:image_align_baseline'] = 'ကနဦး သတ်မှတ်ထားမှု';
$string['advanced_dlg:image_align_bottom'] = 'အောက်ခြေအပိုင်း';
$string['advanced_dlg:image_align_left'] = 'လက်ဝဲဘက် / ဘယ်ဘက်';
$string['advanced_dlg:image_align_middle'] = 'အလယ်';
$string['advanced_dlg:image_align_right'] = 'လက်ယာဘက် / ညာဘက်';
$string['advanced_dlg:image_align_textbottom'] = 'စာသား၏ အောက်ခြေအပိုင်း';
$string['advanced_dlg:image_align_texttop'] = 'စာသား၏ ထိပ် / အပေါ်';
$string['advanced_dlg:image_align_top'] = 'ထိပ်/အပေါ်';
$string['advanced_dlg:image_alt'] = 'ရုပ်ပုံ၏ ဖော်ပြချက်';
$string['advanced_dlg:image_border'] = 'အနားသတ်မျဉ်း';
$string['advanced_dlg:image_dimensions'] = 'အတိုင်းအတာများ';
$string['advanced_dlg:image_hspace'] = 'ရေပြင်ညီ နေရာကွက်လပ်';
$string['advanced_dlg:image_list'] = 'ရုပ်ပုံစာရင်း';
$string['advanced_dlg:image_src'] = 'ရုပ်ပုံ URL';
$string['advanced_dlg:image_title'] = 'ရုပ်ပုံကို ထည့်သွင်းပါ / တည်းဖြတ်ပါ။';
$string['advanced_dlg:image_vspace'] = 'ဒေါင်လိုက်နေရာကွက်လပ်';
$string['advanced_dlg:link_list'] = 'လင့်ခ်စာရင်း';
$string['advanced_dlg:link_target'] = 'ရည်ရွယ်ရာ / သက်ဆိုင်ရာ';
$string['advanced_dlg:link_target_blank'] = 'window အသစ်တစ်ခုတွင် လင့်ခ်ကို ဖွင့်ပါ။';
$string['advanced_dlg:link_target_same'] = 'တူညီသော window တွင် လင့်ခ်ကို ဖွင့်ပါ။';
$string['advanced_dlg:link_title'] = 'လင့်ခ်ကို ထည့်သွင်းပါ / တည်းဖြတ်ပါ။';
$string['advanced_dlg:link_titlefield'] = 'ခေါင်းစဉ်';
$string['advanced_dlg:link_url'] = 'လင့်ခ် URL';
$string['advhr_dlg:noshade'] = 'စာလုံးများအား အရိပ်မထည့်ပါ။';
$string['advhr_dlg:size'] = 'အမြင့်';
$string['advhr_dlg:width'] = 'အနံ';
$string['advimage:image_desc'] = 'ရုပ်ပုံကို ထည့်သွင်းပါ / တည်းဖြတ်ပါ။';
$string['advimage_dlg:align'] = 'ချိန်ညှိနေရာချခြင်း';
$string['advimage_dlg:align_baseline'] = 'ကနဦး သတ်မှတ်ထားမှု';
$string['advimage_dlg:align_bottom'] = 'အောက်ခြေအပိုင်း';
$string['advimage_dlg:align_left'] = 'လက်ဝဲဘက်';
$string['advimage_dlg:align_middle'] = 'အလယ်';
$string['advimage_dlg:align_right'] = 'လက်ယာဘက်';
$string['advimage_dlg:align_textbottom'] = 'စာသား၏ အောက်ခြေအပိုင်း';
$string['advimage_dlg:align_texttop'] = 'စာသား၏ ထိပ် / အပေါ်';
$string['advimage_dlg:align_top'] = 'ထိပ်/အပေါ်';
$string['advimage_dlg:alt'] = 'ရုပ်ပုံ၏ ဖော်ပြချက်';
$string['advimage_dlg:alt_image'] = 'အစားထိုး ရုပ်ပုံ';
$string['advimage_dlg:border'] = 'အနားသတ်မျဉ်း';
$string['advimage_dlg:classes'] = 'အတန်းများ';
$string['advimage_dlg:constrain_proportions'] = 'အချိုးအစားအား ထိန်းသိမ်းပါ';
$string['advimage_dlg:dialog_title'] = 'ရုပ်ပုံကို ထည့်သွင်းပါ / တည်းဖြတ်ပါ။';
$string['advimage_dlg:dimensions'] = 'အတိုင်းအတာများ';
$string['advimage_dlg:example_img'] = 'ရုပ်ပုံအကြိုပြသမှုသွင်ပြင်';
$string['advimage_dlg:general'] = 'ယေဘုယျ';
$string['advimage_dlg:hspace'] = 'ရေပြင်ညီ နေရာကွက်လပ်';
$string['advimage_dlg:image_list'] = 'ရုပ်ပုံစာရင်း';
$string['advimage_dlg:langcode'] = 'ဘာသာစကားကုဒ်';
$string['advimage_dlg:langdir'] = 'သာစကား လမ်းညွှန်';
$string['advimage_dlg:list'] = 'ရုပ်ပုံစာရင်း';
$string['advimage_dlg:long_desc'] = 'အရှည် ဖော်ပြချက် လင့်ခ် (link)';
$string['advimage_dlg:ltr'] = 'လက်ဝဲဘက်မှ လက်ယာဘက်သို့';
$string['advimage_dlg:misc'] = 'အထွေထွေ';
$string['advimage_dlg:mouseout'] = 'mouse ကို ရွှေ့လိုက်သောအခါ';
$string['advimage_dlg:mouseover'] = 'mouse ကို တင်လိုက်သောအခါ';
$string['advimage_dlg:preview'] = 'အကြိုပြသမှု';
$string['advimage_dlg:rtl'] = 'လက်ယာဘက်မှ လက်ဝဲဘက်သို့ / ဘယ်ဘက်မှ ညာဘက်သို့';
$string['advimage_dlg:src'] = 'ရုပ်ပုံ URL';
$string['advimage_dlg:style'] = 'စတိုင် / ဟန်';
$string['advimage_dlg:swap_image'] = 'ရုပ်ပုံကို လဲလှယ်ပါ';
$string['advimage_dlg:tab_advanced'] = 'အဆင့်မြင့်';
$string['advimage_dlg:tab_appearance'] = 'ပုံစံ / အသွင်အပြင်';
$string['advimage_dlg:tab_general'] = 'အထွေထွေ / ယေဘုယျ';
$string['advimage_dlg:title'] = 'ခေါင်းစဉ်';
$string['advimage_dlg:vspace'] = 'ဒေါင်လိုက် နေရာကွက်လပ်';
$string['advlink:link_desc'] = 'လင့်ခ် (link) ကို ထည့်သွင်းပါ / တည်းဖြတ်ပါ။';
$string['advlink_dlg:advanced_props'] = 'အဆင့်မြင့် ရွေးချယ်ချိန်ညှိနိုင်သည်များ';
$string['advlink_dlg:advanced_tab'] = 'အဆင့်မြင့်';
$string['advlink_dlg:general_props'] = 'အထွေထွေ ရွေးချယ်ချိန်ညှိနိုင်သည်များ';
$string['advlink_dlg:general_tab'] = 'အထွေထွေ';
$string['advlink_dlg:popup_dependent'] = 'မှီခိုမှု (Mozilla/Firefox မှသာ)';
$string['advlink_dlg:popup_location'] = 'တည်နေရာပြဘား ကိုဖော်ပြပါ';
$string['advlink_dlg:popup_position'] = 'နေရာ (X/Y)';
$string['advlink_dlg:popup_return'] = '\'return false\' ကို ထည့်သွင်းပါ';
$string['advlink_dlg:popup_size'] = 'အရွယ်အစား';
$string['advlink_dlg:target_blank'] = 'ဝင်းဒိုးအသစ်တွင် ဖွင့်ပါ';
$string['advlink_dlg:target_top'] = 'အပေါ် ဖရိန်တွင် ဖွင့်ပါ (ဖရိန်များအားလုံးကို အစားထိုးပြီး)';
$string['advlink_dlg:title'] = 'လင့်ခ် (link) ကို ထည့်သွင်းပါ / တည်းဖြတ်ပါ။';
$string['advlink_dlg:titlefield'] = 'ခေါင်းစဉ်';
$string['advlink_dlg:url'] = 'လင့်ခ် (link) URL';
$string['advlist:circle'] = 'စက်ဝိုင်း';
$string['advlist:def'] = 'မူလပုံစံ';
$string['advlist:disc'] = 'Disc';
$string['advlist:lower_alpha'] = 'Lower alpha';
$string['advlist:lower_greek'] = 'Lower greek';
$string['advlist:lower_roman'] = 'Lower roman';
$string['advlist:square'] = 'စတုရန်း';
$string['advlist:types'] = 'အမျိုးအစားများ';
$string['advlist:upper_alpha'] = 'Upper alpha';
$string['advlist:upper_roman'] = 'Upper roman';
$string['autosave:unload_msg'] = 'ဤစာမျက်နှာမှ သင်ထွက်သွားပါက သင် ပြုလုပ်ထားသော ပြောင်းလဲမှုများကို ဆုံးရှုံးရလိမ့်မည်။';
$string['common:apply'] = 'အသုံးချပါ';
$string['common:browse'] = 'ရှာဖွေကြည့်ရှုပါ';
$string['common:cancel'] = 'ပယ်ဖျက်ပါ။';
$string['common:class_name'] = 'အတန်း';
$string['common:clipboard_no_support'] = 'လက်ရှိတွင် သင်၏ browser က ထောက်ပံ့ပေးမထားပါ ၊ ကီးဘုတ် shortcut များကို အစားထိုး အသုံးပြုပါ။';
$string['common:close'] = 'ပိတ်ပါ';
$string['common:edit_confirm'] = 'ဤစာသားဧရိယာအတွက် WYSIWYG စနစ် / ပုံစံကို အသုံးပြုလိုပါသလား။';
$string['common:insert'] = 'ထည့်သွင်းပါ';
$string['common:invalid_data'] = 'Error: ထည့်သွင်းထားသော value များ မှားယွင်းနေပါသည် ၊ ၎င်းတို့အား အနီဖြင့် မှတ်သားထားသည်။';
$string['common:not_set'] = '-- Not set --';
$string['common:popup_blocked'] = 'ဝမ်းနည်းပါတယ်၊ သင်၏ popup-blocker သည် အပ်ပလီကေးရှင်း လုပ်ဆောင်ချက်ကို ပံ့ပိုးသည့် ဝင်းဒိုးအား ပိတ်ထားကြောင်း သတိပြုမိပါသည်။ ဤကိရိယာကို အပြည့်အဝ အသုံးပြုရန်အတွက် ဆိုက်ရှိ popup blocking ကိုပိတ်ထားရန် လိုအပ်ပါမည်။';
$string['common:update'] = 'အဆင့်မြှင့်တင်ပါ';
$string['contextmenu:align'] = 'ချိန်ညှိနေရာချခြင်း';
$string['contextmenu:center'] = 'အလယ်';
$string['contextmenu:full'] = 'အပြည့်';
$string['contextmenu:left'] = 'ဘယ်ဘက်';
$string['contextmenu:right'] = 'ညာဘက်';
$string['directionality:ltr_desc'] = 'ဘယ်မှ ညာသို့ ဦးတည်ရာ';
$string['directionality:rtl_desc'] = 'ညာမှ ဘယ်သို့ ဦးတည်ရာ';
$string['fullpage:desc'] = 'စာရွက်စာတမ်းဆိုင်ရာ ရွေးချယ်ချိန်ညှိနိုင်သည်များ';
$string['fullpage_dlg:active_color'] = 'လက်ရှိ အသုံးပြုနေသည့် အရောင်';
$string['fullpage_dlg:add'] = 'element အသစ်ကို ထည့်သွင်းပါ';
$string['fullpage_dlg:add_base'] = 'Base element';
$string['fullpage_dlg:add_comment'] = 'Comment node';
$string['fullpage_dlg:add_meta'] = 'Meta element';
$string['fullpage_dlg:add_script'] = 'Script element';
$string['fullpage_dlg:add_style'] = 'Style element';
$string['fullpage_dlg:add_title'] = 'Title element';
$string['fullpage_dlg:advanced_props'] = 'အဆင့်မြင့်';
$string['fullpage_dlg:advanced_tab'] = 'အဆင့်မြင့်';
$string['fullpage_dlg:appearance_bgprops'] = 'နောက်ခံဆိုင်ရာ ရွေးချယ်ချိန်ညှိနိုင်သည်များ';
$string['fullpage_dlg:appearance_linkprops'] = 'လင့်ခ်အရောင်များ';
$string['fullpage_dlg:appearance_marginprops'] = 'ကိုယ်ထည်မာဂျင်များ';
$string['fullpage_dlg:appearance_style'] = 'Stylesheet နှင့် style ရွေးချယ်ချိန်ညှိစရာများ';
$string['fullpage_dlg:appearance_tab'] = 'ပုံပန်းသွင်ပြင်';
$string['fullpage_dlg:appearance_textprops'] = 'စာသားဆိုင်ရာ ရွေးချယ်ချိန်ညှိနိုင်သည်များ';
$string['fullpage_dlg:author'] = 'ကုဒ်ရေးသားသူ';
$string['fullpage_dlg:base_element'] = 'Base element';
$string['fullpage_dlg:bgcolor'] = 'နောက်ခံအရောင်';
$string['fullpage_dlg:bgimage'] = 'နောက်ခံရုပ်ပုံ';
$string['fullpage_dlg:bottom_margin'] = 'အောက်ခြေရှိ margin';
$string['fullpage_dlg:charset'] = 'Charset';
$string['fullpage_dlg:comment_element'] = 'မှတ်ချက်';
$string['fullpage_dlg:content'] = 'အကြောင်းအရာ';
$string['fullpage_dlg:copyright'] = 'မူပိုင်ခွင့်';
$string['fullpage_dlg:defer'] = 'ရွှေ့ဆိုင်းသည်';
$string['fullpage_dlg:doctypes'] = 'Doctype';
$string['fullpage_dlg:encoding'] = 'အက္ခရာအား စာဝှက်ဖြင့် ရေးခြင်း';
$string['fullpage_dlg:font_size'] = 'ဖောင့်အရွယ်အစား';
$string['fullpage_dlg:fontface'] = 'တူညီသော ဒီဇိုင်းပုံစံရှိသည့် ဖောင့်များ အုပ်စု';
$string['fullpage_dlg:fontsize'] = 'ဖောင့်အရွယ်အစား';
$string['fullpage_dlg:general_props'] = 'အထွေထွေ';
$string['fullpage_dlg:head_elements'] = 'Head element များ';
$string['fullpage_dlg:hover_color'] = 'လင့်ခ်အပေါ်သို့ mouse တင်လိုက်သောအခါ မြင်ရမည့် အရောင်';
$string['fullpage_dlg:info'] = 'သတင်းအချက်အလက်';
$string['fullpage_dlg:langcode'] = 'ဘာသာစကားကုဒ်';
$string['fullpage_dlg:langdir'] = 'ဘာသာစကား ဦးတည်ချက်';
$string['fullpage_dlg:langprops'] = 'ဘာသာစကားနှင့် စာဝှက်ဖြင့် ရေးခြင်း';
$string['fullpage_dlg:language'] = 'ဘာသာစကား';
$string['fullpage_dlg:left_margin'] = 'ဘယ်ဘက်မာဂျင်';
$string['fullpage_dlg:link_color'] = 'လင့်ခ် (link) အရောင်';
$string['fullpage_dlg:link_element'] = 'Link element';
$string['fullpage_dlg:ltr'] = 'ဘယ်မှ ညာသို့';
$string['fullpage_dlg:media'] = 'မီဒီယာ';
$string['fullpage_dlg:meta_description'] = 'ဖော်ပြချက်';
$string['fullpage_dlg:meta_element'] = 'Meta element';
$string['fullpage_dlg:meta_index_follow'] = 'အညွှန်းပြုလုပ်ပြီး လင့်ခ်များနောက်လိုက်ပါ';
$string['fullpage_dlg:meta_index_nofollow'] = 'အညွှန်းပြုလုပ်သော်လည်း လင့်ခ်များနောက်မလိုက်ပါနှင့်';
$string['fullpage_dlg:meta_keywords'] = 'အဓိကစကားလုံးများ';
$string['fullpage_dlg:meta_noindex_follow'] = 'အညွှန်းမပြုလုပ်သော်လည်း လင့်ခ်များနောက်သို့လိုက်ပါ';
$string['fullpage_dlg:meta_props'] = 'Meta သတင်းအချက်အလက်';
$string['fullpage_dlg:meta_robots'] = 'Robots';
$string['fullpage_dlg:meta_tab'] = 'အထွေထွေ';
$string['fullpage_dlg:meta_title'] = 'ခေါင်းစဉ်';
$string['fullpage_dlg:movedown'] = 'ရွေးချယ်ထားသော အရာကို အောက်သို့ ရွှေ့ပါ';
$string['fullpage_dlg:moveup'] = 'ရွေးချယ်ထားသော အရာကို အထက်သို့ ပို့ပါ';
$string['fullpage_dlg:name'] = 'အမည်';
$string['fullpage_dlg:properties'] = 'ရွေးချယ်ချိန်ညှိနိုင်သည်များ';
$string['fullpage_dlg:rel'] = 'Rel';
$string['fullpage_dlg:remove'] = 'ရွေးချယ်ထားသော အရာကို ဖယ်ရှားပါ';
$string['fullpage_dlg:rev'] = 'Rev';
$string['fullpage_dlg:right_margin'] = 'ညာဘက် margin';
$string['fullpage_dlg:rtl'] = 'ညာမှဘယ်သို့';
$string['fullpage_dlg:script_element'] = 'Script အစိတ်အပိုင်း';
$string['fullpage_dlg:style'] = 'စတိုင်';
$string['fullpage_dlg:style_element'] = 'Style element';
$string['fullpage_dlg:stylesheet'] = 'Stylesheet';
$string['fullpage_dlg:target'] = 'ရည်ရွယ်ရာ';
$string['fullpage_dlg:text_color'] = 'စာသားအရောင်';
$string['fullpage_dlg:textcolor'] = 'အရောင်';
$string['fullpage_dlg:title'] = 'စာရွက်စာတမ်းဆိုင်ရာ ရွေးချယ်ချိန်ညှိနိုင်သည်များ';
$string['fullpage_dlg:title_element'] = 'Title element';
$string['fullpage_dlg:top_margin'] = 'Top margin';
$string['fullpage_dlg:type'] = 'အမျိုးအစား';
$string['fullpage_dlg:value'] = 'တန်ဖိုး';
$string['fullpage_dlg:xml_pi'] = 'XML format ဖြင့် ရေးသားထားကြောင်း အတည်ပြုချက်';
$string['iespell:download'] = 'ieSpell ကို မတွေ့ရှိပါ။  ၎င်းကို ယခု install လုပ်လိုပါသလား ?';
$string['insertdatetime:date_fmt'] = '%Y-%m-%d';
$string['insertdatetime:day_long'] = 'တနင်္ဂနွေ ၊ တနင်္လာ ၊ အင်္ဂါ ၊ ဗုဒ္ဓဟူး ၊ ကြာသပတေး ၊ သောကြာ ၊ စနေ ၊ တနင်္ဂနွေ';
$string['insertdatetime:day_short'] = 'တနင်္ဂနွေ ၊ တနင်္လာ ၊ အင်္ဂါ ၊ ဗုဒ္ဓဟူး ၊ ကြာသပတေး ၊ သောကြာ ၊ စနေ ၊ တနင်္ဂနွေ';
$string['insertdatetime:insertdate_desc'] = 'ရက်စွဲကို ထည့်သွင်းပါ';
$string['insertdatetime:inserttime_desc'] = 'အချိန်ကို ထည့်သွင်းပါ';
$string['insertdatetime:months_long'] = 'ဇန်နဝါရီ ၊ ဖေဖော်ဝါရီ ၊ မတ် ၊ ဧပြီ ၊ မေ ၊ ဇွန် ၊ ဇူလိုင် ၊ ဩဂုတ် ၊ စက်တင်ဘာ ၊ အောက်တိုဘာ ၊ နိုဝင်ဘာ ၊ ဒီဇင်ဘာ';
$string['insertdatetime:months_short'] = 'ဇန်နဝါရီ ၊ ဖေဖော်ဝါရီ ၊ မတ် ၊ ဧပြီ ၊ မေ ၊ ဇွန် ၊ ဇူလိုင် ၊ ဩဂုတ် ၊ စက်တင်ဘာ ၊ အောက်တိုဘာ ၊ နိုဝင်ဘာ ၊ ဒီဇင်ဘာ';
$string['insertdatetime:time_fmt'] = '%H:%M:%S';
$string['layer:backward_desc'] = 'အနောက်သို့ ရွှေ့ပါ';
$string['layer:content'] = 'အလွှာအသစ်...';
$string['layer:forward_desc'] = 'အရှေ့သို့ ရွှေ့ပါ';
$string['layer:insertlayer_desc'] = 'အလွှာသစ် ထည့်သွင်းပါ';
$string['media:edit'] = 'ထည့်သွင်းထားသော မီဒီယာကို တည်းဖြတ်ပါ';
$string['media_dlg:advanced'] = 'အဆင့်မြင့်';
$string['media_dlg:align'] = 'ချိန်ညှိနေရာချပါ';
$string['media_dlg:align_bottom'] = 'အောက်ခြေအပိုင်း';
$string['media_dlg:align_bottom_left'] = 'ဘယ်ဘက် အောက်ခြေအပိုင်း';
$string['media_dlg:align_bottom_right'] = 'ညာဘက် အောက်ခြေအပိုင်း';
$string['media_dlg:align_center'] = 'အလယ်';
$string['media_dlg:align_left'] = 'လက်ဝဲဘက်';
$string['media_dlg:align_right'] = 'လက်ယာဘက်';
$string['media_dlg:align_top'] = 'အပေါ်သို့';
$string['media_dlg:align_top_left'] = 'ဘယ်ဘက်ထိပ်';
$string['media_dlg:align_top_right'] = 'ညာဘက်ထိပ်';
$string['media_dlg:autogotourl'] = 'URL ထံအလိုလျောက်သွားပါ';
$string['media_dlg:autostart'] = 'အလိုလျောက်စတင်ပါ';
$string['media_dlg:bgcolor'] = 'နောက်ခံ';
$string['media_dlg:cache'] = 'ယာယီသိုလှောင်ထားရာနေရာ';
$string['media_dlg:center'] = 'အလယ်';
$string['media_dlg:class_name'] = 'အတန်း';
$string['media_dlg:correction'] = 'အမှားပြင်ချက်မရှိ';
$string['media_dlg:currentposition'] = 'လက်ရှိပုံစံ';
$string['media_dlg:defaultframe'] = 'မူလပုံစံ ဖရိန်';
$string['media_dlg:enabled'] = 'လုပ်ဆောင်ခွင့်ပေးသည်';
$string['media_dlg:enablejavascript'] = 'JavaScript ကိုဖွင့်ပါ';
$string['media_dlg:endtime'] = 'ပြီးဆုံးချိန်';
$string['media_dlg:file'] = 'ဖိုင် / URL';
$string['media_dlg:flash_options'] = 'Flash ရွေးချယ်စရာများ';
$string['media_dlg:general'] = 'အထွေထွေ';
$string['media_dlg:hidden'] = 'ဖျောက်ထားသည်';
$string['media_dlg:hspace'] = 'H-Space';
$string['media_dlg:imagestatus'] = 'ရုပ်ပုံ အခြေအနေ';
$string['media_dlg:kioskmode'] = 'Kiosk မုဒ်';
$string['media_dlg:list'] = 'စာရင်း';
$string['media_dlg:liveconnect'] = 'SWLiveConnect';
$string['media_dlg:menu'] = 'မီနူးကို ပြပါ';
$string['media_dlg:mute'] = 'အသံပိတ်ထားပါ';
$string['media_dlg:name'] = 'အမည်';
$string['media_dlg:play'] = 'အလိုအလျောက်ဖွင့်ပါ';
$string['media_dlg:playcount'] = 'ဖွင့်သည့် အကြိမ်အရေအတွက်';
$string['media_dlg:playeveryframe'] = 'ဖရိန်တိုင်းကို ဖွင့်ပါ';
$string['media_dlg:preview'] = 'အစမ်းကြည့်ရှုမှု';
$string['media_dlg:progress'] = 'တိုးတက်မှု';
$string['media_dlg:quality'] = 'အရည်အသွေး';
$string['media_dlg:rate'] = 'အဆင့်သတ်မှတ်ပါ';
$string['media_dlg:scale'] = 'အတိုင်းအတာ';
$string['media_dlg:shockwave_options'] = 'Shockwave ရွေးချယ်စရာများ';
$string['media_dlg:shuffle'] = 'ရောမွှေပါ';
$string['media_dlg:size'] = 'ပုံစံများ (Dimensions)';
$string['media_dlg:sound'] = 'အသံ';
$string['media_dlg:starttime'] = 'စတင်သည့် အချိန်';
$string['media_dlg:target'] = 'ရည်ရွယ်ရာ';
$string['media_dlg:targetcache'] = 'ရည်ရွယ်ထားသည့် ယာယီသိုလှောင်ထားရာနေရာ';
$string['media_dlg:type'] = 'အမျိုးအစား';
$string['media_dlg:volume'] = 'အသံ';
$string['media_dlg:vspace'] = 'V-Space';
$string['media_dlg:windowlessvideo'] = 'ဝင်းဒိုးမဲ့ ဗွီဒီယို';
$string['media_dlg:wmode'] = 'WMode';
$string['paste:paste_word_desc'] = 'Word မှ ကူးထည့်ပါ';
$string['paste:selectall_desc'] = 'အားလုံးကို ရွေးပါ';
$string['pluginname'] = 'TinyMCE HTML editor';
$string['preview:preview_desc'] = 'အကြိုပြသမှု';
$string['print:print_desc'] = 'ပုံနှိပ်ပါ';
$string['save:cancel_desc'] = 'ပြောင်းလဲထားမှုများ အားလုံးကို ပယ်ဖျက်ပါ';
$string['save:save_desc'] = 'သိမ်းဆည်းပါ';
$string['searchreplace:search_desc'] = 'ရှာဖွေပါ';
$string['searchreplace_dlg:direction'] = 'ဦးတည်ရာ';
$string['searchreplace_dlg:down'] = 'အောက်သို့';
$string['searchreplace_dlg:notfound'] = 'ရှာဖွေမှု ပြီးဆုံးပါပြီ။ ရှာဖွေနေသော စာကြောင်းကို မတွေ့ပါ။';
$string['searchreplace_dlg:replace'] = 'အစားထိုးပါ';
$string['searchreplace_dlg:replaceall'] = 'အားလုံးကို အစားထိုးပါ';
$string['searchreplace_dlg:replacewith'] = 'ဖြင့် အစားထိုးပါ';
$string['searchreplace_dlg:search_title'] = 'ရှာဖွေပါ';
$string['searchreplace_dlg:searchnext_desc'] = 'နောက်တစ်ကြိမ် ရှာဖွေပါ';
$string['searchreplace_dlg:up'] = 'အထက်သို့';
$string['simple:bold_desc'] = 'စာသားကို ထင်ရှားအောင် လုပ်ရန် Bold (Ctrl+B)';
$string['simple:italic_desc'] = 'စာသားကို စောင်းရန် Italic (Ctrl+I)';
$string['simple:redo_desc'] = 'ပြန်လည်လုပ်ဆောင်ပါ Redo (Ctrl+Y)';
$string['simple:striketrough_desc'] = 'ကန့်လန့်ဖြတ်ခြစ်ရန် (Strikethrough)';
$string['simple:underline_desc'] = 'အောက်မှ မျဉ်းသားရန် (Ctrl+U)';
$string['simple:undo_desc'] = 'လုပ်ဆောင်ထားမှုကို ပယ်ဖျက်ရန် / Undo (Ctrl+Z)';
$string['spellchecker:langs'] = 'ဘာသာစကားများ';
$string['spellchecker:no_mpell'] = 'စာလုံးပေါင်းအမှားများ မတွေ့ရှိပါ။';
$string['spellchecker:sug'] = 'အကြံပြုချက်များ';
$string['spellchecker:wait'] = 'ခေတ္တစောင့်ပါ....';
$string['style_dlg:apply'] = 'အသုံးချပါ';
$string['style_dlg:background_attachment'] = 'ပူးတွဲဖိုင်';
$string['style_dlg:background_color'] = 'နောက်ခံအရောင်';
$string['style_dlg:background_hpos'] = 'ရေပြင်ညီ ပုံစံ / အလျားလိုက်ပုံစံ';
$string['style_dlg:background_image'] = 'နောက်ခံရုပ်ပုံ';
$string['style_dlg:background_repeat'] = 'နောက်ထပ်တစ်ကျော့ ပြုလုပ်ပါ';
$string['style_dlg:background_tab'] = 'နောက်ခံ';
$string['style_dlg:background_vpos'] = 'ဒေါင်လိုက် ပုံစံ';
$string['style_dlg:block_display'] = 'ပြသပါ';
$string['style_dlg:block_letterspacing'] = 'စာလုံးတစ်လုံးနှင့် တစ်လုံးကြား အကွာအဝေး';
$string['style_dlg:block_tab'] = 'ဘလောက်';
$string['style_dlg:block_vertical_alignment'] = 'ဒေါင်လိုက် ချိန်ညှိနေရာချခြင်း';
$string['style_dlg:block_wordspacing'] = 'စကားလုံးများကြား အကွာအဝေး';
$string['style_dlg:border_tab'] = 'အနားသတ်မျဉ်း';
$string['style_dlg:bottom'] = 'အောက်ခြေအပိုင်း';
$string['style_dlg:box_clear'] = 'ရှင်းလင်းပါ';
$string['style_dlg:box_height'] = 'အမြင့်';
$string['style_dlg:box_tab'] = 'အကွက်';
$string['style_dlg:box_width'] = 'အနံ';
$string['style_dlg:color'] = 'အရောင်';
$string['style_dlg:height'] = 'အမြင့်';
$string['style_dlg:list_type'] = 'အမျိုးအစား';
$string['style_dlg:margin'] = 'မာဂျင်';
$string['style_dlg:position'] = 'နေရာ';
$string['style_dlg:positioning_tab'] = 'နေရာချခြင်း';
$string['style_dlg:positioning_type'] = 'အမျိုးအစား';
$string['style_dlg:right'] = 'ညာဘက်';
$string['style_dlg:same'] = 'အားလုံးအတွက် အတူတူ';
$string['style_dlg:style'] = 'စတိုင်';
$string['style_dlg:text_color'] = 'အရောင်';
$string['style_dlg:text_decoration'] = 'အပြင်အဆင် ပြုလုပ်ခြင်း';
$string['style_dlg:text_font'] = 'ဖောင့်';
$string['style_dlg:text_lineheight'] = 'လိုင်းအမြင့်';
$string['style_dlg:text_props'] = 'စာသား';
$string['style_dlg:text_size'] = 'အရွယ်အစား';
$string['style_dlg:text_style'] = 'စတိုင်';
$string['style_dlg:text_tab'] = 'စာသား';
$string['style_dlg:text_variant'] = 'မျိုးကွဲ';
$string['style_dlg:text_weight'] = 'အလေးချိန်/အရေးပါမှု';
$string['style_dlg:top'] = 'အပေါ်သို့';
$string['style_dlg:visibility'] = 'မြင်နိုင်ခြင်း';
$string['style_dlg:zindex'] = 'Z-index';
$string['table:cell'] = 'ဆဲလ်ကွက်';
$string['table:cell_desc'] = 'ဇယားဆဲလ်ကွက်၏ ရွေးချယ်ချိန်ညှိနိုင်သည်များ';
$string['table:col'] = 'ကော်လံ';
$string['table:col_after_desc'] = 'ပြီးနောက် ကော်လံအား ထည့်သွင်းပါ';
$string['table:col_before_desc'] = 'မတိုင်မီ ကော်လံအား ထည့်သွင်းပါ';
$string['table:copy_row_desc'] = 'ဇယားကွက်အတန်းကို ကူးယူပါ';
$string['table:cut_row_desc'] = 'ဇယားကွက်အတန်းကို ဖြတ်ယူပါ';
$string['table:delete_row_desc'] = 'အတန်းကို ဖျက်ပါ';
$string['table:merge_cells_desc'] = 'ဇယားဆဲလ်ကွက်များကို ပေါင်းပါ';
$string['table:paste_row_after_desc'] = 'ပြီးနောက် ဇယားကွက်အတန်းကို ကူးထည့်ပါ';
$string['table:paste_row_before_desc'] = 'မတိုင်မီ ဇယားကွက်အတန်းကို ကူးထည့်ပါ';
$string['table:props_desc'] = 'ဇယား၏ ရွေးချယ်ချိန်ညှိနိုင်သည်များ';
$string['table:row'] = 'အတန်း';
$string['table:row_after_desc'] = 'ပြီးနောက် အတန်းကို ထည့်သွင်းပါ';
$string['table:row_before_desc'] = 'ရှေ့တွင်အတန်းကို ထည့်သွင်းပါ';
$string['table:row_desc'] = 'ဇယားကွက်အတန်းအတွက် ရွေးချယ်ချိန်ညှိနိုင်သည်များ';
$string['table:split_cells_desc'] = 'ပေါင်းထားသော ဇယားဆဲလ်ကွက်များကို ခွဲပါ';
$string['table_dlg:align_bottom'] = 'အောက်သို့';
$string['table_dlg:align_default'] = 'မူလပုံစံ';
$string['table_dlg:align_left'] = 'ဘယ်ဘက်';
$string['table_dlg:align_middle'] = 'အလယ်ဗဟို';
$string['table_dlg:align_right'] = 'ညာဘက်';
$string['table_dlg:align_top'] = 'အပေါ်သို့';
$string['table_dlg:bgcolor'] = 'နောက်ခံအရောင်';
$string['table_dlg:bgimage'] = 'နောက်ခံရုပ်ပုံ';
$string['table_dlg:border'] = 'အနားသတ်မျဉ်း';
$string['table_dlg:bordercolor'] = 'အနားသတ်မျဉ်း အရောင်';
$string['table_dlg:cell_all'] = 'ဇယားရှိ ဆဲလ်ကွက်များ အားလုံးကို အဆင့်မြှင့်တင်ပါ';
$string['table_dlg:cell_cell'] = 'လက်ရှိ ဆဲလ်ကွက်အား အဆင့်မြှင့်တင်ပါ';
$string['table_dlg:cell_limit'] = '{$cells} ၏ အများဆုံးသတ်မှတ်ထားသော ဆဲလ်ကွက်အရေအတွက်ကို ကျော်လွန်နေပါသည်။';
$string['table_dlg:cell_row'] = 'အတန်းရှိ ဆဲလ်ကွက်များအားလုံးကို အဆင့်မြှင့်တင်ပါ';
$string['table_dlg:cell_title'] = 'ဇယား ဆဲလ်ကွက်၏ ရွေးချယ်ချိန်ညှိနိုင်သည်များ';
$string['table_dlg:cell_type'] = 'ဆဲလ်ကွက် အမျိုးအစား';
$string['table_dlg:col_limit'] = '{$cols} ၏အများဆုံးသတ်မှတ်ထားသော ကော်လံအရေအတွက်ကို ကျော်လွန်နေပါသည်။';
$string['table_dlg:frame'] = 'ဘောင်';
$string['table_dlg:frame_all'] = 'အားလုံး';
$string['table_dlg:frame_cols'] = 'cols';
$string['table_dlg:frame_groups'] = 'အုပ်စုများ';
$string['table_dlg:frame_none'] = 'မရှိပါ';
$string['table_dlg:frame_rows'] = 'အတန်းများ';
$string['table_dlg:general_props'] = 'အထွေထွေ ရွေးချယ် ချိန်ညှိနိုင်သည်များ';
$string['table_dlg:general_tab'] = 'အထွေထွေ';
$string['table_dlg:height'] = 'အမြင့်';
$string['table_dlg:langcode'] = 'ဘာသာစကားကုဒ်';
$string['table_dlg:langdir'] = 'ဘာသာစကား လမ်းညွှန်';
$string['table_dlg:ltr'] = 'လက်ဝဲဘက်မှ လက်ယာဘက်သို့';
$string['table_dlg:merge_cells_title'] = 'ဇယား၏ cell (ဆဲလ်ကွက်) များအား ပေါင်းပါ';
$string['table_dlg:row_all'] = 'ဇယားကွက်ရှိ အတန်းများ အားလုံးကို အဆင့်မြှင့်တင်ပါ';
$string['table_dlg:row_even'] = 'ဇယားကွက်ရှိ စုံဂဏန်းအတန်းများကို အဆင့်မြှင့်တင်ပါ';
$string['table_dlg:row_limit'] = '{$rows} ၏ အများဆုံးသတ်မှတ်ထားသော အတန်းအရေအတွက်ကို ကျော်လွန်နေပါသည်။';
$string['table_dlg:row_odd'] = 'ဇယားကွက်ရှိ မဂဏန်းအတန်းများကို အဆင့်မြှင့်တင်ပါ';
$string['table_dlg:row_row'] = 'လက်ရှိ အတန်းကိုအဆင့်မြှင့်တင်ပါ';
$string['table_dlg:row_title'] = 'ဇယားကွက်၏ အတန်းနဲ့ ဆိုင်သော ရွေးချယ်ချိန်ညှိနိုင်သည်များ';
$string['table_dlg:rows'] = 'အတန်းများ';
$string['table_dlg:rtl'] = 'ညာမှဘယ်သို့';
$string['table_dlg:rules'] = 'စည်းမျဉ်းစည်းကမ်းများ';
$string['table_dlg:rules_above'] = 'အပေါ်တွင်';
$string['table_dlg:rules_below'] = 'အောက်တွင်';
$string['table_dlg:rules_border'] = 'အနားသတ်မျဉ်း';
$string['table_dlg:rules_box'] = 'အကွက်';
$string['table_dlg:rules_hsides'] = 'hsides';
$string['table_dlg:rules_lhs'] = 'lhs';
$string['table_dlg:rules_rhs'] = 'rhs';
$string['table_dlg:rules_vsides'] = 'vsides';
$string['table_dlg:scope'] = 'နယ်ပယ်';
$string['table_dlg:style'] = 'စတိုင်';
$string['table_dlg:summary'] = 'အကျဉ်းချုပ်';
$string['table_dlg:td'] = 'အချက်အလက်';
$string['table_dlg:th'] = 'ခေါင်းစီး';
$string['table_dlg:valign'] = 'ဒေါင်လိုက် ချိန်ညှိနေရာချခြင်း';
$string['table_dlg:width'] = 'အနံ';
$string['template:desc'] = 'ကြိုတင်ပြီး သတ်မှတ်ထားသော နမူနာပုံစံ အကြောင်းအရာကို ထည့်သွင်းပါ';
$string['template_dlg:cdate_format'] = '%Y-%m-%d %H:%M:%S';
$string['template_dlg:day_long'] = 'တနင်္ဂနွေ ၊ တနင်္လာ ၊ အင်္ဂါ ၊ ဗုဒ္ဓဟူး ၊ ကြာသပတေး ၊ သောကြာ ၊ စနေ ၊ တနင်္ဂနွေ';
$string['template_dlg:day_short'] = 'တနင်္ဂနွေ ၊ တနင်္လာ ၊ အင်္ဂါ ၊ ဗုဒ္ဓဟူး ၊ ကြာသပတေး ၊ သောကြာ ၊ စနေ ၊ တနင်္ဂနွေ';
$string['template_dlg:desc'] = 'ကြိုတင်ပြီး သတ်မှတ်ထားသော နမူနာပုံစံ အကြောင်းအရာကို ထည့်သွင်းပါ';
$string['template_dlg:desc_label'] = 'ဖော်ပြချက်';
$string['template_dlg:label'] = 'နမူနာပုံစံ';
$string['template_dlg:mdate_format'] = '%Y-%m-%d %H:%M:%S';
$string['template_dlg:months_long'] = 'ဇန်နဝါရီ ၊ ဖေဖော်ဝါရီ ၊ မတ် ၊ ဧပြီ ၊ မေ ၊ ဇွန် ၊ ဇူလိုင် ၊ ဩဂုတ် ၊ စက်တင်ဘာ ၊ အောက်တိုဘာ ၊ နိုဝင်ဘာ ၊ ဒီဇင်ဘာ';
$string['template_dlg:months_short'] = 'ဇန်နဝါရီ ၊ ဖေဖော်ဝါရီ ၊ မတ် ၊ ဧပြီ ၊ မေ ၊ ဇွန် ၊ ဇူလိုင် ၊ ဩဂုတ် ၊ စက်တင်ဘာ ၊ အောက်တိုဘာ ၊ နိုဝင်ဘာ ၊ ဒီဇင်ဘာ';
$string['template_dlg:preview'] = 'အစမ်း ကြည့်ရှုမှု';
$string['template_dlg:select'] = 'နမူနာပုံစံ တစ်ခုကို ရွေးချယ်ပါ';
$string['template_dlg:title'] = 'နမူနာပုံစံများ';
$string['template_dlg:warning'] = 'သတိပေးချက် :   နမူနာပုံစံ တစ်ခုအား မတူညီသော အခြားပုံစံဖြင့် မွမ်းမံခြင်းကြောင့် အချက်အလက်များ ဆုံးရှံးရနိုင်ချေရှိသည်။';
$string['xhtmlxtras:abbr_desc'] = 'အတိုကောက်';
$string['xhtmlxtras:acronym_desc'] = '(စကားစုတစ်စု၏ အစ စကားလုံးများဖြင့်) အတိုကောက်';
$string['xhtmlxtras:cite_desc'] = 'ကိုးကားချက်';
$string['xhtmlxtras:del_desc'] = 'ပယ်ဖျက်ခြင်း';
$string['xhtmlxtras:ins_desc'] = 'ထည့်သွင်းခြင်း';
$string['xhtmlxtras_dlg:attrib_tab'] = 'Attribute များ';
$string['xhtmlxtras_dlg:attribute_attrib_tab'] = 'Attribute များ';
$string['xhtmlxtras_dlg:attribute_events_tab'] = 'လုပ်ဆောင်ချက်များ';
$string['xhtmlxtras_dlg:attribute_label_accesskey'] = 'AccessKey';
$string['xhtmlxtras_dlg:attribute_label_cite'] = 'ကိုးကားသည်';
$string['xhtmlxtras_dlg:attribute_label_class'] = 'အတန်း';
$string['xhtmlxtras_dlg:attribute_label_id'] = 'ID';
$string['xhtmlxtras_dlg:attribute_label_langcode'] = 'ဘာသာစကား';
$string['xhtmlxtras_dlg:attribute_label_style'] = 'စတိုင်';
$string['xhtmlxtras_dlg:attribute_label_tabindex'] = 'TabIndex';
$string['xhtmlxtras_dlg:attribute_label_title'] = 'ခေါင်းစဉ်';
$string['xhtmlxtras_dlg:attribute_option_ltr'] = 'ဘယ်မှ ညာသို့';
$string['xhtmlxtras_dlg:attribute_option_rtl'] = 'ညာမှ ဘယ်သို့';
$string['xhtmlxtras_dlg:events_tab'] = 'အစီစဉ်များ';
$string['xhtmlxtras_dlg:general_tab'] = 'အထွေထွေ / ယေဘုယျ';
$string['xhtmlxtras_dlg:insert_date'] = 'လက်ရှိ နေ့စွဲ/အချိန်ကို ထည့်သွင်းပါ';
$string['xhtmlxtras_dlg:option_ltr'] = 'ဘယ်မှ ညာသို့';
$string['xhtmlxtras_dlg:option_rtl'] = 'ညာမှ ဘယ်သို့';
$string['xhtmlxtras_dlg:remove'] = 'ဖယ်ရှားပါ';
