<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_ldap', language 'my', version '2.1'.
 *
 * @package     enrol_ldap
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignrole'] = 'သုံးစွဲသူ \'{$a->user_username}\' အား သင်တန်း \'{$a->course_shortname}\' (id {$a->course_id}) တွင် အခန်းကဏ္ဍ /တာဝန် \'{$a->role_shortname}\' သတ်မှတ်ခြင်း';
$string['assignrolefailed'] = 'သုံးစွဲသူ  \'{$a->user_username}\' အား သင်တန်း \'{$a->course_shortname}\' (id {$a->course_id}) တွင် အခန်းကဏ္ဍ /တာဝန် \'{$a->role_shortname}\'သတ်မှတ်ခြင်း မအောင်မြင်ပါ';
$string['autocreate_key'] = 'အလိုအလျောက် ဖန်တီးပါ';
$string['autocreation_settings'] = 'အလိုအလျောက် သင်ရိုး/သင်တန်း ဖန်တီးမှု ဆက်တင်များ';
$string['bind_pw_key'] = 'လျှို့ဝှက်ကုဒ်';
$string['cannotcreatecourse'] = 'Cannot create course: missing required data from the LDAP record!';
$string['category'] = 'အလိုအလျောက် ဖန်တီးထားသော သင်ရိုး/သင်တန်းများအတွက် ကဏ္ဍ';
$string['category_key'] = 'ကဏ္ဍ';
$string['contexts'] = 'LDAP context များ';
$string['couldnotfinduser'] = 'သုံးစွဲသူ \'{$a}\'ကို ရှာမတွေ့ပါ ၊ ကျော်မည်';
$string['course_fullname_key'] = 'အမည်အပြည့်အစုံ';
$string['course_idnumber_key'] = 'ID နံပါတ်';
$string['course_search_sub'] = 'subcontext များမှ အဖွဲ့ဝင်မှုများကို ရှာပါ';
$string['course_search_sub_key'] = 'subcontext များကို ရှာပါ';
$string['course_settings'] = 'သင်တန်းသို့စာရင်းပေးသွင်းခြင်းဆိုင်ရာ ဆက်တင်များ';
$string['course_shortname_key'] = 'နာမည်အတိုကောက်';
$string['course_summary_key'] = 'အကျဉ်းချုပ်';
$string['coursenotexistskip'] = 'သင်ရိုး/သင်တန်း \'{$a}\' မရှိသည့်အပြင် အလိုအလျောက် ဖန်တီးခြင်းကို ခွင့်ပြုမထားပါ၊ကျော်မည်';
$string['creatingcourse'] = 'သင်တန်း \'{$a}\'ကို ဖန်တီးခြင်း...';
$string['emptyenrolment'] = 'သင်ရိုး/သင်တန်း \'{$a->course_shortname}\' ရှိ အခန်းကဏ္ဍ \'{$a->role_shortname}\'အတွက် လွတ်နေသော စာရင်းပေးသွင်းမှု';
$string['enrolname'] = 'LDAP';
$string['enroluser'] = 'သုံးစွဲသူ \'{$a->user_username}\' ကို \'{$a->course_shortname}\' (id {$a->course_id}) သင်တန်းတွင် စာရင်းပေးသွင်းပါ';
$string['enroluserenable'] = 'သင်တန်း \'{$a->course_shortname}\' (id {$a->course_id}) ရှိ သုံးစွဲသူ \'{$a->user_username}\' အတွက် ဖွင့်ထားသော စာရင်းပေးသွင်းမှု';
$string['explodegroupusertypenotsupported'] = 'ldap_explode_group() does not support selected user type: {$a}';
$string['extcourseidinvalid'] = 'သင်တန်း၏ ပြင်ပ id မမှန်ကန်ပါ !';
$string['extremovedsuspend'] = 'သင်ရိုး/သင်တန်း \'{$a->course_shortname}\' (id {$a->course_id}) ရှိ သုံးစွဲသူ \'{$a->user_username}\' အတွက်စာရင်းပေးသွင်းမှုအား ပိတ်ထားပါသည်';
$string['extremovedsuspendnoroles'] = 'သင်ရိုး/သင်တန်း \'{$a->course_shortname}\' (id {$a->course_id}) ရှိ သုံးစွဲသူ  \'{$a->user_username}\' အတွက် စာရင်းပေးသွင်းမှုအား ပိတ်ထားပြီး အခန်းကဏ္ဍများအား ဖယ်ရှားထားပါသည်';
$string['extremovedunenrol'] = 'သုံးစွဲသူ \'{$a->user_username}\' ကို သင်တန်း \'{$a->course_shortname}\' (id {$a->course_id}) တွင် စာရင်းပေးသွင်းထားခြင်းမှ ပယ်ဖျက်ပါ';
$string['failed'] = 'မအောင်မြင်ပါ!';
$string['general_options'] = 'အထွေထွေ ရွေးချယ်စရာများ';
$string['host_url_key'] = 'Host URL';
$string['nosuchrole'] = 'No such role: \'{$a}\'';
$string['objectclass'] = 'သင်တန်း/သင်ရိုးများ ရှာရန် objectClass ကို အသုံးပြုသည်။ များသောအားဖြင့် \'အုပ်စု\' သို့မဟုတ် \'posixGroup\'';
$string['objectclass_key'] = 'Object Class';
$string['ok'] = 'အိုကေ!';
$string['pluginname'] = 'LDAP စာရင်းပေးသွင်းမှုများ';
$string['pluginnotenabled'] = 'Plugin မဖွင့်ထားပါ!';
$string['server_settings'] = 'LDAP ဆာဗာ ဆက်တင်များ';
$string['template_key'] = 'နမူနာပုံစံ';
$string['user_type_key'] = 'သုံးစွဲသူ အမျိုးအစား';
$string['version'] = 'သင်၏ server က အသုံးပြုနေသော LDAP protocol ဗားရှင်း';
$string['version_key'] = 'ဗားရှင်း';
