<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_self', language 'my', version '2.1'.
 *
 * @package     enrol_self
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['customwelcomemessage'] = 'စိတ်ကြိုက်ဖန်တီးနိုင်သည့် ကြိုဆိုနှုတ်ခွန်းဆက်စကား';
$string['defaultrole'] = 'မူလပုံစံအလျောက် တာဝန်သတ်မှတ်ခြင်း';
$string['defaultrole_desc'] = 'ကိုယ်တိုင်စာရင်းသွင်းသူများအတွက် ပေးအပ်မည့် တာဝန်';
$string['enrolenddate'] = 'ပြီးဆုံးသည့်ရက်';
$string['enrolenddate_help'] = 'ဖွင့်ထားလျှင် ဤနေ့အထိသာ သုံးစွဲသူများမှ ကိုယ်တိုင် စာရင်းပေးသွင်းနိုင်မည်။';
$string['enrolenddaterror'] = 'စာရင်းပေးသွင်းမှု ပြီးဆုံးသည့်ရက်သည် စတင်မည့်ရက်ထက် စော၍မရပါ';
$string['enrolme'] = 'မိမိအား စာရင်းပေးသွင်းမည်';
$string['enrolperiod'] = 'စာရင်းပေးသွင်းမည့် အချိန်ကာလ';
$string['enrolperiod_help'] = 'သုံးစွဲသူကိုယ်တိုင်စာရင်းပေးသွင်းသည့် အချိန်မှ စတင်၍ စာရင်းပေးသွင်းမှု အကျုံးဝင်သော ကာလအတိုင်းအတာ။ အကယ်၍ လုပ်ဆောင်ခွင့်ကို ပိတ်ထားပါက စာရင်းပေးသွင်းရန် သက်တန်းကာလသည် အကန့်အသတ်မရှိဖြစ်မည်။';
$string['enrolstartdate'] = 'စတင်သည့်ရက်';
$string['enrolstartdate_help'] = 'လုပ်ဆောင်ခွင့်ပေးထားပါက သုံးစွဲသူများသည် ဤရက်စွဲမှစတင်၍ ကိုယ်တိုင်စာရင်းပေးသွင်းနိုင်သည်။';
$string['groupkey'] = 'အဖွဲ့လိုက် စာရင်းသွင်းမည့် ကီးများကို အသုံးပြုပါ။';
$string['groupkey_desc'] = 'မူလပုံစံအတိုင်း အဖွဲ့လိုက် စာရင်းသွင်းမည့် ကီးများကိုအသုံးပြုပါ၊၊';
$string['longtimenosee'] = 'ရက်နောက်ပိုင်း မတက်ကြွသူများကို စာရင်းမှ ပယ်ဖျက်မည်။';
$string['longtimenosee_help'] = 'သုံးစွဲသူများမှ သင်တန်းတွင် အချိန်အတော်ကြာ မရှိပါက အလိုအလျောက် စာရင်းမှ ပယ်ဖျက်မည်။ အချိန်အကန့်အသတ်ကို ဤနေရာမှ သတ်မှတ်သည်။';
$string['maxenrolled'] = 'စာရင်းပေးသွင်းထားသူ အများဆုံး အရေအတွက်';
$string['maxenrolled_help'] = 'ကိုယ်တိုင်စာရင်းသွင်းနိုင်သော သုံးစွဲသူ အများဆုံးအရေအတွက်ကို သတ်မှတ်ပါ၊၊ အရေအတွက် အကန့်အသတ်မရှိပါက သုည ဟု သတ်မှတ်ပါ၊၊';
$string['maxenrolledreached'] = 'ကိုယ်တိုင် စာရင်းသွင်းနိုင်သော သုံးစွဲသူအရေအတွက် ပြည့်သွားပြီ ဖြစ်ပါသည်။';
$string['password'] = 'စာရင်းပေးသွင်းမှု သော့key';
$string['password_help'] = 'စာရင်းသွင်းမှု key သိရှိသူများသာ သင်တန်းသို့ဝင်ရောက်နိုင်ရန် ကန့်သတ်ထားသည်။

ကွက်လပ်ထားခဲ့ပါက မည်သူမဆို သင်တန်းတွင် စာရင်းပေးသွင်းနိုင်သည်။

စာရင်းပေးသွင်းမှု key ကို သတ်မှတ်ထားပါက သင်တန်းသို့စာရင်းပေးသွင်းမည့် မည်သည့်သုံးစွဲသူမဆို key ကိုသိရရှိရန် လိုအပ်သည်။ သုံးစွဲသူသည် သင်တန်းသို့စာရင်းပေးသွင်းရာတွင်စာရင်းပေးသွင်းမှု key ကိုတစ်ကြိမ်သာပေးရန် လိုအပ်ကြောင်း သတိပြုပါ။';
$string['passwordinvalid'] = 'စာရင်းသွင်းမှု key မမှန်ကန်ပါ၊ ထပ်မံကြိုးစားကြည့်ပါ။';
$string['passwordinvalidhint'] = 'စာရင်းသွင်းမှု key မမှန်ကန်ပါ၊ ထပ်မံကြိုးစားကြည့်ပါ။ <br />
(Here\'s a hint - it starts with \'{$a}\')';
$string['pluginname'] = 'ကိုယ်တိုင် စာရင်းသွင်းခြင်း';
$string['pluginname_desc'] = 'ကိုယ်တိုင် စာရင်းသွင်းမှု plugin သည် သုံးစွဲသူများအား မိမိတက်လိုသော သင်တန်းအား ရွေးချယ်ခွင့်ရစေသည်။ သင်တန်းများကို စာရင်းသွင်းမှု key များဖြင့် ကာကွယ်ထားနိုင်သည်။ ရွေးချယ်ထားသော သင်တန်းတွင် ကိုယ်တိုင်စာရင်းသွင်းမှု plugin ကိုအသုံးပြုခွင့်ပေးခြင်းအားဖြင့် စာရင်းသွင်းမှု ပြုလုပ်နိုင်သည်။';
$string['requirepassword'] = 'စာရင်းသွင်းမှု Key လိုအပ်သည်';
$string['requirepassword_desc'] = 'သင်တန်း/သင်ရိုးအသစ်များအတွက် စာရင်းသွင်းမှု key လိုအပ်ပြီး လက်ရှိ သင်တန်း/သင်ရိုးများမှ စာရင်းသွင်းမှု key အား ပယ်ဖျက်မိခြင်းကို ကာကွယ်ပေးသည်။';
$string['role'] = 'ပုံသေသတ်မှတ်ထားသောအခန်းကဏ္ဍ';
$string['self:config'] = 'ကိုယ်တိုင်စာရင်းသွင်းခြင်းကို ပြင်ဆင်ရန်';
$string['self:manage'] = 'စာရင်းသွင်းသူများကို စီမံခန့်ခွဲရန်';
$string['self:unenrol'] = 'သင်တန်းမှ စာရင်းသွင်းမှု ပယ်ဖျက်ရန်';
$string['self:unenrolself'] = 'သင်တန်းမှ စာရင်းသွင်းမှုကို ကိုယ်တိုင် ပယ်ဖျက်ရန်';
$string['sendcoursewelcomemessage'] = 'သင်တန်း ကြိုဆို နှုတ်ခွန်းဆက်စကား ပေးပို့ရန်';
$string['showhint'] = 'သဲလွန်စ ပြပါ';
$string['showhint_desc'] = 'ဧည့်သည်ဝင်ခွင့် သော့၏ ပထမစာလုံးကို ပြပါ။';
$string['unenrol'] = 'သုံးစွဲသူ စာရင်းသွင်းမှု ပယ်ဖျက်သည်';
$string['unenrolselfconfirm'] = 'သင်တန်း "{$a}" မှ စာရင်းသွင်းမှုကို အမှန်တကယ် ပယ်ဖျက်လိုပါသလား။';
$string['unenroluser'] = '"{$a->course}" ဤသင်တန်းမှ "{$a->user}" ၏ စာရင်းသွင်းမှုကို အမှန်တကယ် ပယ်ဖျက်မည်လား။';
$string['usepasswordpolicy'] = 'လျှို့ဝှက်ကုဒ် မူဝါဒကို အသုံးပြုပါ';
$string['usepasswordpolicy_desc'] = 'စာရင်းသွင်းမှု ကီးများအတွက် စံသတ်မှတ်ထားသော လျှို့ဝှက်ကုဒ် မူဝါဒ ကိုအသုံးပြုပါ။';
$string['welcometocourse'] = '{$a} မှ ကြိုဆိုပါတယ်';
$string['welcometocoursetext'] = '{$a->coursename} မှ ကြိုဆိုပါတယ် !

ပရိုဖိုင် မပြည့်စုံသေးပါက သင့်အကြောင်းကို ပိုမိုသိရှိနိုင်စေရန် ထပ်မံဖြည့်စွက်သင့်ပါသည် -

  {$a->profileurl}';
